Lucene search

K
ubuntucveUbuntu.comUB:CVE-2020-11019
HistoryMay 29, 2020 - 12:00 a.m.

CVE-2020-11019

2020-05-2900:00:00
ubuntu.com
ubuntu.com
10

0.001 Low

EPSS

Percentile

28.8%

In FreeRDP less than or equal to 2.0.0, when running with logger set to
“WLOG_TRACE”, a possible crash of application could occur due to a read of
an invalid array index. Data could be printed as string to local terminal.
This has been fixed in 2.1.0.

OSVersionArchitecturePackageVersionFilename
ubuntu18.04noarchfreerdp2< 2.1.1+dfsg1-0ubuntu0.18.04.1UNKNOWN
ubuntu19.10noarchfreerdp2< 2.1.1+dfsg1-0ubuntu0.19.10.1UNKNOWN
ubuntu20.04noarchfreerdp2< 2.1.1+dfsg1-0ubuntu0.20.04.1UNKNOWN